First alpha packages for Zentyal 3.0 available – Join the testing effort!

Zentyal Team is glad to announce that the first Zentyal 3.0 alpha packages are now available for testing. As Zentyal 3.0 will offer a new base system (Ubuntu Server 12.04 LTS), Zentyal Community members’ help in testing is now specially needed to guarantee smooth upgrade.

To join the testing effort, Ubuntu Server 12.04 installation is necessary. If you already have one, simply check out the instructions on how to test the packages. And if not, download and install the latest Ubuntu Server 12.04 first. Zentyal installer will be available later on.

Remember to spread the word! And as always, feedback, issues and suggestions through the Trac and Forum are much appreciated.

Customers
Trusting Zentyal

simply elekta